%define module_version 0.04
%define module_name Starlink-ATL
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Astro/Coords.pm) perl(Astro/Coords/Offset.pm) perl(Astro/PAL.pm) perl(Exporter.pm) perl(Module/Build.pm) perl(Starlink/AST.pm) perl(Starlink/AST/PGPLOT.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Perl tools for Starlink's AST library
Group: Development/Perl
License: open_source
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/G/GS/GSB/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/S*

%changelog
* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Fri May 02 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

